﻿/* Forms */
ul.sys_cms-form-body {
    padding: 0;
}
input.sys_small {
  width:40% !important;
}
input.sys_medium {
    width: 70%;
}

.hide-label label {
    display:none;
}

/* A-Z control & listing */
.sys_atoz-control {

}

.sys_atoz-control ul {
    margin: 0;
    padding: 0;
    background: #394851;
    text-align: center;
    height: 64px;
}
.sys_atoz-control ul li {
    display: inline-block;
    list-style: none;
    line-height: 64px;
    color: #fff;
    width: 0.625rem;
    margin: 0 0.6375rem;
    font-weight: 600;
}
.sys_atoz-control ul li a {
    color: #fff;
}
.sys_atoz-control ul li a:hover, .sys_atoz-control ul li a:focus {
    text-decoration: none;
}
.sys_atoz-control ul li.sys_noresults  {
    color: gray;
    cursor: not-allowed;
}

.sys_atoz-control ul {
  background: #394851;
  text-align: center;
  height: 64px;
}

@media only screen and (max-width: 63.9275em) {
  .a-z {
    height: auto;
  }
}

@media only screen and (max-width: 79.99em) {
  .sys_atoz-control ul li {
    margin: 0 0.625rem;
  }
}

@media only screen and (max-width: 63.9275em) {
  .sys_atoz-control ul li {
    width: 7%;
    margin: 0;
  }
}

@media only screen and (max-width: 40.0525em) {
  .sys_atoz-control ul li {
    width: 12%;
    margin: 0;
  }
}

#AZListing_List .sys_subitem > div {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #CAC8C8;
    height: 96px;
}
#AZListing_List .sys_subitem dl, #AZListing_List .sys_subitem dd {
    margin: 0;
}
#AZListing_List .sys_subitem dt {
    display: none;
}

#AZListing_List .sys_subitem .sys_subitem-heading {
    width: 25%;
    font-weight: 600;
    font-size: 1.0625rem;
}

#AZListing_List .sys_subitem .sys_subitem-summary {
    width: 66.66667%;
    font-weight: 300;
    padding:0 1rem;
}